Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 09:17:43 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening
I have ordered one curtain and wall decoration since 5th November 2020 and till now I didn't receive the order, last Thursday I called up the customer service to inquire about the delivery time and they told me the order still in under processing and due to the pressure on the system I should expect delay, again on Sunday I called the customer service after receiving the return amount of the order in my bank account, I came to know that the order has been canceled because the wall decoration is out of stock but the curtain is still available in the stock but it was under offer and returned to the original price after end of the offer, although I have done the order within the offer but also I didn't get it, and instead of canceling the wall decoration both items were canceled and now if I want to repurchase the curtain I have to pay 149 AED instead of 69 AED, which is completely unfair.

I want to solve this issue asap 

Order no 9612312044 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1700642